cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Welcome to the Cisco Small Business Community

Have a question? Click on a topic board below to get started in the community.

608
Views
5
Helpful
2
Replies
LolloD
Beginner

Minimum DRAM requirement not met

 
dear all,
I have an issue with this router of our customer.
from tech-support file analyzed with CLI ANALYZER i receveid a message error:
 
"Minimum DRAM requirement not met

The minimum DRAM required memory in this platform is 256 MB and the platform has 128 MB. Running a platform with less than the minimum DRAM required could lead to unexpected results: Minimum Memory Requirements

Cisco 1801 (MPC8500) processor (revision 0x400) with 118784K/12288K bytes of memory."
 
Can anyone help me to understand what it means?and if i need to replace this device?
 
Thank you
1 ACCEPTED SOLUTION

Accepted Solutions
chrihussey
Collaborator

I'll assume you are running a 15.x IOS, which requires 256 DRAM. The older 12.x IOS only requires 128 DRAM. The router was probably originally purchased with the 12.x code and then was upgraded, that is why you're getting this result. There are two possible choices:

1- Not sure what particular model of 1801 you have, but you could purchase the additional memory. (MEM180X-256D=).

https://www.cisco.com/c/en/us/td/docs/routers/access/1800/1801/hardware/installation/guide/hig/10_hw.html#wp1043790

2- Resort back to the 12.x version of IOS.

https://www.cisco.com/c/en/us/products/collateral/routers/1800-series-integrated-services-routers-isr/product_bulletin_c25_515323.html

Hope this helps

View solution in original post

2 REPLIES 2
chrihussey
Collaborator

I'll assume you are running a 15.x IOS, which requires 256 DRAM. The older 12.x IOS only requires 128 DRAM. The router was probably originally purchased with the 12.x code and then was upgraded, that is why you're getting this result. There are two possible choices:

1- Not sure what particular model of 1801 you have, but you could purchase the additional memory. (MEM180X-256D=).

https://www.cisco.com/c/en/us/td/docs/routers/access/1800/1801/hardware/installation/guide/hig/10_hw.html#wp1043790

2- Resort back to the 12.x version of IOS.

https://www.cisco.com/c/en/us/products/collateral/routers/1800-series-integrated-services-routers-isr/product_bulletin_c25_515323.html

Hope this helps

View solution in original post

Resort back to the 12.x version of IOS and now the issue is solved.
Thank you so much.